Belangrijke wijziging (TLS versie)

Opmerkingen en suggesties voor het forum kunnen hier besproken worden. Ook staan hier mededelingen, waaronder de forumregels.
Plaats reactie
Gebruikersavatar
Proos
Technisch beheerder
Technisch beheerder
Berichten: 8032
Lid geworden op: 28 jan 2002, 17:25
Locatie: Amersfoort
Gegeven: 5 keer
Ontvangen: 2 keer
Contacteer:

Belangrijke wijziging (TLS versie)

Bericht door Proos »

Eind december wil ik de ondersteuning voor TLS versies 1.0 en 1.1 gaan uitschakelen. Dat zijn verouderde beveiligingsprotocollen die opgeruimd moeten worden.

Lekker belangrijk, denk je misschien. Toch vraag ik je aandacht voor het volgende:

Belangrijk
Wanneer je een apparaat of browser gebruikt dat geen ondersteuning heeft voor TLS versie 1.2 kun je na de wijziging dit forum niet meer bezoeken.

Weet je niets van TLS versies maar wil je weten of je het forum kunt blijven bezoeken? Check je browser dan met behulp van deze site:

https://www.ssllabs.com/ssltest/viewMyClient.html

(Bovenaan moet staan "Your user agent has good protocol support. Your user agent supports TLS 1.2")

Afhankelijk van je situatie kan je mogelijk met een update/andere browser wel verder werken.

Mocht je volgens bovenstaande website ontdekken dat je dit forum niet meer kan bezoeken straks (en kom je er niet uit om het op te lossen) dan kun je het evt. hier even laten weten. Als er meerdere leden zijn kan ik bijvoorbeeld de voorgenomen wijziging uitstellen of op een andere manier behulpzaam zijn.

P.S.
Leden die geen problemen zullen ondervinden worden vriendelijk verzocht dat niet te melden. We gaan er namelijk vanuit dat >99% een relatief modern apparaat of browser gebruikt.
Those who cannot remember the past are condemned to repeat it. ~ George Santayana (1863-1952), The Life of Reason, Volume 1, 1905
Steun het forum | Forumregels | Gebruiksovereenkomst | FAQ | Zoek een moderator
Gebruikersavatar
Erik
Beheerder
Beheerder
Berichten: 4829
Lid geworden op: 20 aug 2004, 21:52
Locatie: Veluwe
Gegeven: 2 keer
Ontvangen: 10 keer

Re: Belangrijke wijziging (TLS versie)

Bericht door Erik »

Oei...

"SSL Labs, 404 page not found" zegt-ie bij mij...
BSM Williams in <it ain't half hot, mon>:
"Oh dear. How sad. Never mind."
Gebruikersavatar
Proos
Technisch beheerder
Technisch beheerder
Berichten: 8032
Lid geworden op: 28 jan 2002, 17:25
Locatie: Amersfoort
Gegeven: 5 keer
Ontvangen: 2 keer
Contacteer:

Re: Belangrijke wijziging (TLS versie)

Bericht door Proos »

Letter weggevallen met het plakken: de link zou het nu wel moeten doen
Those who cannot remember the past are condemned to repeat it. ~ George Santayana (1863-1952), The Life of Reason, Volume 1, 1905
Steun het forum | Forumregels | Gebruiksovereenkomst | FAQ | Zoek een moderator
Gebruikersavatar
Erik
Beheerder
Beheerder
Berichten: 4829
Lid geworden op: 20 aug 2004, 21:52
Locatie: Veluwe
Gegeven: 2 keer
Ontvangen: 10 keer

Re: Belangrijke wijziging (TLS versie)

Bericht door Erik »

Ah!


Your user agent has good protocol support.
Your user agent supports TLS 1.2, which is recommended protocol version at the moment.
BSM Williams in <it ain't half hot, mon>:
"Oh dear. How sad. Never mind."
Gebruikersavatar
Proos
Technisch beheerder
Technisch beheerder
Berichten: 8032
Lid geworden op: 28 jan 2002, 17:25
Locatie: Amersfoort
Gegeven: 5 keer
Ontvangen: 2 keer
Contacteer:

Re: Belangrijke wijziging (TLS versie)

Bericht door Proos »

Niemand heeft zich met een mogelijke incompatibiliteit gemeld.
De aangekondigde wijziging is zojuist doorgevoerd.
Those who cannot remember the past are condemned to repeat it. ~ George Santayana (1863-1952), The Life of Reason, Volume 1, 1905
Steun het forum | Forumregels | Gebruiksovereenkomst | FAQ | Zoek een moderator
Plaats reactie